运行环境说明
一、server所在主机需要JDK1.8环境

因server使用java微服务架构springboot开发,所以server所在主机需要JDK1.8环境,如已安装则忽略。如下命令,检测是否安装

java -version

输出类似下面结果,证明已安装。linux/win下安装JDK1.8请点击


java version "1.8.0_152"
Java(TM) SE Runtime Environment (build 1.8.0_152-b16)
Java HotSpot(TM) 64-Bit Server VM (build 25.152-b16, mixed mode)
	

二、agent所在主机不需要JDK1.8
  • agent从v3.0(含3.0)开始,agent所在主机不需要安装JDK1.8及其他依赖,可直接运行
  • 注意:v3.0之前版本,agent所在主机仍需要安装JDK1.8
  • agent对系统环境要求,对linux要求为:内核版本2.6.23或更高,CentOS/RHEL 6.0以上。对windows要求为:windows server 2003以上

上一步    下一步